@import "font.css";
@charset "utf-8";
body {
	margin: 0px auto;
	padding: 0px auto;
	font-size: 15px;
	line-height: 25px;
	font-family: 'Open Sans', Arial, Helvetica, Tahoma, sans-serif;
	font-weight: normal;
}
* {
	margin: 0px auto;
	padding: 0px auto;
	outline: none;
	text-decoration: none;
}
.clr {
	clear: both;
}
ul {
	padding: 0px;
}
img {
	border: 0;
}
.pagewrap {
	position: relative;
	width: 1020px;
	margin: 0 auto;
}
.padding_pagewrap {
	padding: 0 10px;
}
.showText p {
	padding-bottom: 15px;
	font-size: 16px;
}
.showText img {
	display: block;
	margin: 0 auto;
	height: auto;
	max-width: 100%;
}
.showText ul {
	padding-bottom: 15px;
}
.showText h2 {
	color: #0066cc;
	padding-bottom: 15px;
	font-size: 20px;
	line-height: 30px;
}
.showText ul li {
	margin-left: 35px;
	font-size: 16px;
}
.header {
	padding-top: 10px;
	padding-bottom: 25px;
}
.link_header {
	float: right;
}
.link_header ul li {
	float: left;
	list-style: none;
	line-height: 20px;
	width: 19px;
	padding: 7px;
	background: #909090;
	text-align: center;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	margin-right: 10px;
	font-size: 18px;
	color: #fff;
	transition: color .33s cubic-bezier(.33, 0, .2, 1) 0s, fill .33s cubic-bezier(.33, 0, .2, 1) 0s, background .33s cubic-bezier(.33, 0, .2, 1) 0s;
	-moz-transition: color .33s cubic-bezier(.33, 0, .2, 1) 0s, fill .33s cubic-bezier(.33, 0, .2, 1) 0s, background .33s cubic-bezier(.33, 0, .2, 1) 0s;
}
.link_header ul li a {
	color: #fff;
	display: block;
}
.link_header ul li:hover {
	background: #0066B3;
	color: #fff;
}
.lang_top {
	float: left;
	padding-left: 10px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.lang_top img {
	padding-right: 5px;
	height: 24px;
	width: auto;
}
.lang_top a {
	color: #333;
	transition: color .33s cubic-bezier(.33, 0, .2, 1) 0s, fill .33s cubic-bezier(.33, 0, .2, 1) 0s, background .33s cubic-bezier(.33, 0, .2, 1) 0s;
	-moz-transition: color .33s cubic-bezier(.33, 0, .2, 1) 0s, fill .33s cubic-bezier(.33, 0, .2, 1) 0s, background .33s cubic-bezier(.33, 0, .2, 1) 0s;
}
.lang_top a:hover {
	color: #0066B3;
}
.header_caenter {
	padding-bottom: 20px;
}
.logo_top {
	float: left;
	padding-left: 10px;
}
.logo_top img {
	height: 60px;
	width: auto;
}
.menu {
	float: right;
	margin-right: 30px;
	padding-top: 35px;
}
.menu * {
	list-style: none;
}
.menu > li + li {
	position: relative;
}
.menu > li {
	float: left;
}
.menu > li > a {
	display: block;
	height: 35px;
	line-height: 35px;
	position: relative;
	z-index: 2;
	font-size: 15px;
	text-decoration: none;
	text-transform: uppercase;
	color: #363636;
	font-weight: normal;
	padding: 0 15px;
}
.menu > li > a i {
	display: inline-block;
	vertical-align: middle;
	margin: -2px 0 0 1px;
	color: inherit;
	font-size: 11px;
	padding-left: 5px;
}
.menu > li:hover > a {
	color: #0066B3;/* background: #0066B3; */
}
.menu > li:hover > a:after {
	left: 0;
	right: 0;
	opacity: 1;
}
.menu > li:hover > ul, .menu li:hover > ul {
	opacity: 1;
	visibility: visible;
	transform: none;
	-webkit-transform: none;
	-moz-transform: none;
}
.menu > li.active > a {
	color: #C800C8;
}
.menu > li.active > a:after {
	left: 0;
	right: 0;
	opacity: 1;
}
.menu > li > ul, .menu > li > ul ul {
	position: absolute;
	top: 100%;
	left: 0;
	opacity: 0;
	visibility: hidden;
	min-width: 140px;
	z-index: 3;
	margin: 0;
	padding: 0;
	padding-top: 7px;
	display: block;
	transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-ms-transition: all 0.4s ease 0s;
	transform-origin: center top 0px;
	-moz-transform-origin: center top 0px;
	-webkit-transform-origin: center top 0px;
	transform: matrix3d(1, 0, 0, 0, 0, 0, 1, 0.008, 0, -1, 0, 0, 0, 0, 0, 1);
	-moz-transform: matrix3d(1, 0, 0, 0, 0, 0, 1, 0.008, 0, -1, 0, 0, 0, 0, 0, 1);
	-webkit-transform: matrix3d(1, 0, 0, 0, 0, 0, 1, 0.008, 0, -1, 0, 0, 0, 0, 0, 1);
	-webkit-box-shadow: 0 5px 10px 2px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px 2px rgba(0,0,0,0.2);
	background: #fff;
}
.menu > li > ul:before {
	content: "";
	border: solid 7px transparent;
	border-bottom-color: #0066B3;
	width: 0;
	height: 0;
	position: absolute;
	top: -7px;
	left: 17px;
	z-index: 2;
	display: none;
}
.menu > li > ul:after {
	content: "";
	position: absolute;
	top: 12px;
	left: 3px;
	right: -3px;
	bottom: -3px;
	z-index: 0;
	/* background: rgba(0, 0, 0, 0.05); */
}
.menu > li > ul > li, .menu > li > ul > li li {
	z-index: 2;
	position: relative;
	margin: 0;
	color: #fff;
	font-weight: 500;
	font-size: 14px;
	padding: 0 15px;
	/* background: #fff; */
	/* -webkit-box-shadow: 0 5px 10px 2px rgba(0,0,0,0.2); */
	/* box-shadow: 0 5px 10px 2px rgba(0,0,0,0.2); */
}
.menu > li > ul > li:first-child, .menu > li > ul li li:first-child {
	padding-top: 10px;
	border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	-o-border-radius: 3px 3px 0 0;
	-ms-border-radius: 3px 3px 0 0;
}
.menu > li > ul > li:last-child, .menu > li > ul > li li:last-child {
	padding-bottom: 10px;
	border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	-o-border-radius: 0 0 3px 3px;
	-ms-border-radius: 0 0 3px 3px;
}
.menu > li > ul > li:last-child > a, .menu > li > ul > li li:last-child > a {
	border: none;
}
.menu > li > ul > li > a, .menu > li > ul > li li a {
	display: block;
	white-space: nowrap;
	color: inherit;
	line-height: 30px;
	font-size: inherit;
	border-bottom: solid 1px #ccc;
	padding: 0 24px 0 0;
	text-decoration: none !important;
	text-transform: capitalize;
	text-align: left;
	font-size: 13px;
	color: #363636;
}
.menu > li > ul > li > a > span, .menu > li > ul > li li > a > span {
	display: none;
}
.menu > li > ul > li:hover, .menu > li li ul > li:hover {
	z-index: 3;
}
.dv-notfull {
	margin: 0 10px;
}
.menu > li > ul > li:hover > a, .menu > li li ul > li:hover > a {
	/* padding: 0 12px 0 12px; */
	background: none;
	/* border-color: transparent; */
	color: #0468ad;
}
.menu > li > a i {
	display: inline-block;
	vertical-align: middle;
	margin: -2px 0 0 2px;
	color: inherit;
	font-size: 11px;
}
.menu > li > ul > li > a, .menu > li > li ul > li > a {
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
}
.menu > li > a, .menu > li > a:after, .menu > li > ul > li > a, .menu > li li > ul > li > a {
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
}
.menu li.homepage a i {
	font-size: 25px;
	margin: 0;
	padding: 0;
	padding-top: 10px;
}
.menu li.homepage a {
	padding: 0 10px;
}
.menu li.homepage a:hover {
	color: #ff0;
	background: none;
}
.menu > li > ul ul {
	left: 100%;
	top: 0;
}
.accessories {
	padding-top: 20px;
}
.accessories ul {
	float: left;
	width: 65px;
	margin: 10px;
	text-align: center;
}
.accessories ul li {
	list-style: none;
	line-height: 0;
	opacity: .5;
}
.accessories ul li img {
	height: 85px;
	width: 100%;
}
.accessories ul h3 {
	line-height: 18px;
	font-size: 12px;
	padding-bottom: 5px;
	color: #363636;
	font-weight: normal;
	min-height: 45px;
}
.accessories ul:hover h3 {
	color: #0066B3;
}
.accessories ul:hover li {
	opacity: 1;
}
.title_page {
	margin-bottom: 30px;
	background: #c7e5f7;
	padding: 15px;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}
.title_page h3 {
	font-size: 22px;
	color: #363636;
	line-height: 30px;
	font-weight: 600;
	text-transform: capitalize;
	float: left;
}
.title_page li {
	float: right;
	list-style: none;
}
.title_page li a {
	font-size: 16px;
	color: #0468ad;
	line-height: 30px;
	font-weight: 500;
	text-transform: capitalize;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
}









.title_page li a:hover {
	color: #363636;
}
.title_page:before {
	content: "";
	border: solid 9px transparent;
	border-top-color: #c7e5f7;
	width: 0;
	height: 0;
	position: absolute;
	bottom: -18px;
	left: 30px;
	z-index: 2;
}
.pro_id ul {
	float: left;
	padding: 15px 0;
	margin: 0 10px 20px 10px;
	position: relative;
	width: 318px;
	border: solid #d0cece 1px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	text-align: center;
}
.pro_id ul li, .pro_id ul li img {
	list-style: none;
	line-height: 0;
	position: relative;
	overflow: hidden;
	display: block;
	width: 100%;
	height: auto;
	webkit-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	-moz-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	-o-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
}
.pro_id ul h3 a {
	display: block;
	color: #363636;
	font-weight: 600;
	font-size: 15px;
	padding: 5px 15px;
	text-transform: capitalize;
	line-height: 22px;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
}
.pro_id ul h3 a:hover, .new_home ul h3:hover {
	color: #c5982f;
}
.pro_id ul p {
	color: #8c8c8c;
	font-weight: 500;
	font-size: 14px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
}
.pro_id ul h4 a {
	display: block;
	margin: 0 15px;
	background: #0468ad;
	color: #fff;
	font-weight: 500;
	font-size: 15px;
	padding: 10px 0;
	text-transform: capitalize;
	line-height: 25px;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
}
.pro_id ul h4 a:hover, .create_id ul h3 a:hover {
	background: #1b82d0;
}
.ico_new {
	display: block;
	content: '';
	position: absolute;
	width: 120px;
	height: 50px;
	background: url(../images/icon_new_product.png);
	top: 0;
	left: 0;
	z-index: 10;
}
.new_home ul {
	float: left;
	padding: 15px;
	margin: 0 10px 20px 10px;
	width: 288px;
	border: solid #d0cece 1px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.new_home ul li, .new_home ul li img {
	list-style: none;
	line-height: 0;
	position: relative;
	overflow: hidden;
	display: block;
	width: 100%;
	height: auto;
	webkit-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	-moz-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	-o-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
}
.new_home ul h3 {
	color: #0b75bc;
	font-weight: 600;
	font-size: 19px;
	text-transform: capitalize;
	line-height: 25px;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	padding-top: 20px;
	padding-bottom: 8px;
}
.new_home ul p {
	color: #363636;
	line-height: 22px;
	font-size: 14px;
}
.logo_doitac ul {
	margin: 10px;
	width: 115px;
	padding: 5px;
	background: #fff;
	float: left;
	text-align: center;
	transition: all .3s;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
}
.logo_doitac ul li, .logo_doitac ul li img {
	width: 100%;
	height: auto;
	webkit-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	-moz-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	-ms-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	-o-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	position: relative;
	overflow: hidden;
	display: block;
}
.placeNav_2, .placeNav_3, .placeNav_4 {
	position: absolute;
	top: 30%;
	z-index: 3;
	color: #fff;
	font-size: 50px;
	width: 40px;
	height: 40px;
	line-height: 30px;
	text-align: center;
	background: #FBC46D;
	opacity: 0;
	border-radius: 50%;
}
.placeNav {
	position: absolute;
	top: 140px;
	z-index: 2;
	color: #fff;
	font-size: 26px;
	width: 35px;
	line-height: 35px;
	height: 35px;
	background: #626262;
	text-align: center;
	/* opacity: 0; */
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
}
.placeNav.prev, .placeNav_2.prev, .placeNav_3.prev, .placeNav_4.prev {
	left: 10px;
}
.placeNav_2.next, .placeNav_3.next, .placeNav_4.next {
	right: 10px;
	text-indent: 3px;
}
.placeNav.next {
	right: 10px;
	text-indent: 3px;
}
.placeSlide_main:hover .placeNav, .placeSlide_main:hover .placeNav_2, .placeSlide_main:hover .placeNav_3, .placeSlide_main:hover .placeNav_4 {
	opacity: 1;
}
.placeNav:hover {
	color: #fff;
	background: #0468ad;
}
.placeNav_2:hover, .placeNav_3:hover, .placeNav_4:hover {
	color: #fff;
	background: #43A047;
}
.placeSlide_main {
	position: relative;
	overflow: hidden;
}
.placeSlide, .placeSlide_doiac, .placeSlide_2, .placeSlide_3, .placeSlide_4 {
	width: 1300px;
}
.footer {
	padding: 20px 0;
	background: #f4fafe;
	margin-top: 20px;
}
.site_ff {
	float: left;
	width: 260px;
}
.site_ff ul h3, .follow_ff ul h3, .compay_ff h3 {
	font-size: 17px;
	color: #363636;
	line-height: 30px;
	padding-bottom: 10px;
	font-weight: 600;
	text-transform: uppercase;
	padding-left: 10px;
	padding-right: 10px;
}
.site_ff ul li {
	list-style: none;
	width: 110px;
	margin: 0 10px;
	float: left;
}
.site_ff ul li a {
	font-size: 12px;
	color: #363636;
}
.site_ff ul li a:hover {
	color: #0b75bc;
}
.follow_ff {
	width: 240px;
	float: left;
}
.follow_ff ul li {
	width: 35px;
	float: left;
	list-style: none;
	margin: 0 10px;
}
.follow_ff ul li a {
	font-size: 25px;
	color: #363636;
	display: block;
}
.compay_ff {
	float: left;
	width: 520px;
	line-height: 20px;
	font-size: 12px;
}
.compay_ff ul {
	float: left;
	width: 240px;
	margin: 0 10px;
}
#back-top {
	position: fixed;
	bottom: 30px;
	right: 10px;
	z-index: 1;
}
#back-top a {
	display: block;
	width: 40px;
	background: #CBCBCB;
	outline: none;
	color: #fff;
	font-size: 25px;
	text-align: center;
	transition: color .33s cubic-bezier(.33, 0, .2, 1) 0s, fill .33s cubic-bezier(.33, 0, .2, 1) 0s, background .33s cubic-bezier(.33, 0, .2, 1) 0s;
	-moz-transition: color .33s cubic-bezier(.33, 0, .2, 1) 0s, fill .33s cubic-bezier(.33, 0, .2, 1) 0s, background .33s cubic-bezier(.33, 0, .2, 1) 0s;
	padding: 7px 0;
}
#back-top a:hover {
	color: #fff;
	background: #969696;
}
.bannerInside {
	width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 350px;
}
.bannerMain {
	position: relative;
	/* overflow: hidden; */
	height: 350px;
	background: url(../images/shadow.png) center bottom no-repeat;
	padding-bottom: 45px;
	/* margin-left: 10px; */
	/* margin-right: 10px; */
	width:800px;
}
.banner li {
	float: left;
	width: 100%;
	height: 350px;
	list-style: none;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	cursor: default;
	position: relative;
}
.bannerMain_2 {
	position: relative;
	overflow: hidden;
	height: 340px;
}
.banner_2 li {
	float: left;
	width: 100%;
	height: 340px;
	list-style: none;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	cursor: default;
	position: relative;
}
.posBL {
	left: 0px;
	bottom: 0px;
}
.pagiBanner {
	position: relative;
	left: 0;
	right: 0;
	bottom: 50px;
	margin: auto;
	width: auto;
	text-align: center;
	z-index: 2;
}
.pagiBanner a, .pagiBanner_2 a, .pagiBanner_3 a {
	display: inline-block;
	vertical-align: text-top;
	width: 14px;
	height: 14px;
	background: #00000054;
	text-indent: -100000px;
	margin: 0 5px;
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.5);
	box-shadow: 0 0 8px rgba(0,0,0,0.5);
	border: solid #fff 3px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
}
.pagiBanner a.selected, .pagiBanner_2 a.selected, .pagiBanner_3 a.selected {
	background: #18BABD;
}
.pagiBanner_2, .pagiBanner_3 {
	position: relative;
	left: 0;
	right: 0;
	bottom: -20px;
	margin: auto;
	width: auto;
	text-align: center;
	z-index: 10;
}
.bannerMain .placeNav.prev1, .bannerMain .placeNav.next1 {
	top: 50%;
	z-index: 9999;
	opacity: 1;
	left: 10px
}
.bannerMain .placeNav.prev1 i, .bannerMain .placeNav.next1 i {
	top: 4px;
	position: relative;
}
.bannerMain .placeNav.next1 {
	right: 10px;
	left: auto
}
.bannerMain .placeNav.prev1, .bannerMain .placeNav.next1 {
	top: 40%;
	z-index: 2;
	opacity: 1;
	left: -60px;
}
.bannerMain .placeNav.prev1 i, .bannerMain .placeNav.next1 i {
	top: 5px;
	position: relative;
}
.bannerMain .placeNav.next1 {
	right: -60px;
	left: auto;
	/* position: relative; */
	/* z-index: 25555555; */
}
.news-menu-area {
	min-height: 38px;
	margin: 0 10px 35px 10px;
	position: relative;
}
.news-menu-area:before {
	display: block;
	content: '';
	position: absolute;
	height: 38px;
	width: 100%;
	background: #c7e5f7;
	top: 0;
	z-index: 2
}
.news-menu-area.have-sub {
	min-height: 76px
}
.news-menu-area.have-sub:after {
	display: block;
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	background: #f4f9fd;
	bottom: 0;
	z-index: 1
}
.news-menu-area .wrapper {
	position: relative;
	z-index: 2
}
.news-menu-area ul {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative
}
.news-menu-area ul li {
	float: left;
	width: 33%;
	text-align: center;
	line-height: 38px
}
.news-menu-area ul li>a {
	color: #a2a1a1;
	font-weight: 600;
	font-size: 18px;
	text-transform: uppercase
}
.news-menu-area ul li>ul {
	display: none !important;
	position: absolute;
	top: 38px;
	left: 0;
	width: 100%;
	min-height: 38px;
	background: #f4f9fd;
	z-index: 3
}
.news-menu-area ul li>ul li {
	width: auto;
	margin-left: 40px
}
.news-menu-area ul li>ul li>a {
	color: #363636;
	font-size: 16px;
	font-weight: 400;
	text-transform: none
}
.news-menu-area ul li>ul li.active>a, .news-menu-area ul li>ul li:hover>a {
	color: #00a5cf
}
.news-menu-area ul li.active, .news-menu-area ul li:hover {
	background: url(images/news_arrow.png) no-repeat center bottom
}
.news-menu-area ul li.active>a, .news-menu-area ul li:hover>a {
	color: #0066b3
}
.news-menu-area ul li.active>ul, .news-menu-area ul li:hover>ul {
	display: block !important
}
.news-menu-area ul li:hover>ul {
	z-index: 4
}
.title_page_load {
	padding: 0 10px 30px 10px;
	font-size: 25px;
	color: #0066b3;
	text-transform: capitalize;
	font-weight: 600;
}
.link_page {
	position: relative;
	margin-bottom: 35px;
	background: #c7e5f7;
	line-height: 35px;
	padding: 10px 15px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
.link_page:before {
	content: "";
	border: solid 9px transparent;
	border-bottom-color: #c7e5f7;
	width: 0;
	height: 0;
	position: absolute;
	top: -18px;
	left: 30px;
	z-index: 2;
}
.link_page ul li {
	float: left;
	margin-right: 10px;
	list-style: none;
	font-size: 22px;
	color: #363636;
	text-transform: capitalize;
	font-weight: 600;
}
.link_page ul li a {
	color: #363636;
	display: block;
}
.link_page ul li a:hover {
	color: #c5982f;
}
.title_product {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
	font-size: 25px;
	text-transform: capitalize;
	color: #363636;
	font-weight: 600;
}
.nums {
	table-layout: auto;
	margin-top: 10px;
	text-align: center;
}
.nums li {
	list-style: none;
	display: inline-table;
}
.nums a {
	font-size: 17px;
	display: block;
	margin: 0 6px 0 0;
	padding: 3px;
	line-height: 30px;
	height: 30px;
	width: 30px;
	table-layout: inherit;
	text-align: center;
	color: #363636;
	background: #ffffff;
	border: #363636 1px solid;
	text-decoration: none;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	transition: color .33s cubic-bezier(.33, 0, .2, 1) 0s, fill .33s cubic-bezier(.33, 0, .2, 1) 0s, background .33s cubic-bezier(.33, 0, .2, 1) 0s;
	-moz-transition: color .33s cubic-bezier(.33, 0, .2, 1) 0s, fill .33s cubic-bezier(.33, 0, .2, 1) 0s, background .33s cubic-bezier(.33, 0, .2, 1) 0s;
}
.nums a:hover, .nums a.active, .nums a.stay:hover {
	background: #c7e5f7;
	color: #363636;
	border: #c7e5f7 1px solid;
}
.nums a.stay {
	background: #0468ad;
	color: #fff;
	border: #0468ad 1px solid;
}
.viewLeft {
	float: left;
	width: 530px;
	border: solid #d0cece 1px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	padding: 20px;
	position: relative;
}
.viewRight {
	width: 400px;
	float: right;
}
.viewRight h1 {
	font-size: 25px;
	color: #ed1c24;
	line-height: 35px;
	font-weight: 500;
	/* border-bottom: dotted #CCCCCC 1px; */
	padding-bottom: 10px;
	/* margin-bottom: 5px; */
	padding-left: 10px;
}
.viewRight h1 span {
	font-size: 18px;
	padding-left: 10px;
	font-weight: normal;
	color: #333;
	text-decoration: line-through;
}
.viewRight .desc li {
	line-height: 25px;
	margin-bottom: 10px;
	list-style: none;
	font-size: 16px;
}
.viewRight .desc li span {
	font-weight: bold;
	float: left;
	width: 25%;
}
.viewRight .desc li b {
	float: right;
	width: 75%;
	font-weight: normal;
}
.viewRight p {
	color: #666;
	padding-left: 15px;
	padding-bottom: 10px;
}
.viewRight p a {
	color: #666;
}
.viewRight p a:hover {
	color: #034ea2;
}
.viewRight p i {
	padding-right: 5px;
}
.quantity {
	position: relative;
	margin-bottom: 15px;
}
.quantity, .quantity * {
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	-ms-user-select: none;
}
.quantity label {
	font-size: 18px;
	padding-right: 5px;
}
.quantity .input-text {
	width: 50px;
	height: 50px;
	border: none;
	text-align: center;
	font-size: 18px;
	box-shadow: inset 0 0 5px rgba(0,0,0,.2);
}
.quantity p {
	padding: 15px 0 10px 0;
	border-top: dotted 1px #ddd;
	font-size: 20px;
	text-transform: uppercase;
}
.quantity .minus, .quantity .plus {
	position: absolute;
	bottom: 0px;
	left: 142px;
	width: 30px;
	height: 23px;
	border: none;
	cursor: pointer;
	font-size: 18px;
	color: #fff;
	text-align: center;
	-webkit-appearance: none;
	appearance: none;
	background: #034ea2;
	line-height: 19px;
}
.quantity .minus {
	font-size: 25px;
}
.quantity .plus {
	bottom: 27px;
}
.quantity a {
	position: relative;
	height: 50px;
	line-height: 52px;
	position: absolute;
	/* float: left; */
	/* right: 0; */
	/* bottom: -1px; */
	font-size: 18px;
	text-transform: uppercase;
	padding: 0 18px 0 50px;
	color: #fff;
	border: solid 1px #fff;
	box-shadow: 1px 1px 1px rgba(0,0,0,.1);
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.1);
	background: #ed1c24;
	margin-left: 50px;
	transition: color .33s cubic-bezier(.33, 0, .2, 1) 0s, fill .33s cubic-bezier(.33, 0, .2, 1) 0s, background .33s cubic-bezier(.33, 0, .2, 1) 0s;
	-moz-transition: color .33s cubic-bezier(.33, 0, .2, 1) 0s, fill .33s cubic-bezier(.33, 0, .2, 1) 0s, background .33s cubic-bezier(.33, 0, .2, 1) 0s;
}
.quantity a:hover {
	color: #fff;
	background: #034ea2;
}
.quantity a:before {
	content: "";
	background-image: url("../images/icon-cart-w.png");
	background-position: center center;
	position: absolute;
	top: 12px;
	left: 10px;
	width: 26px;
	height: 22px;
	z-index: 2;
	line-height: normal;
}
#proView .link a {
	display: inline-block;
	height: 24px;
	line-height: 26px;
	padding-left: 30px;
	color: #333;
	position: relative;
}
#proView .link a:hover {
	color: #f00;
}
#proView .link a:first-child {
	margin-right: 22px;
}
#proView .link {
	margin-bottom: 15px;
}
#proView .link a:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 24px;
	height: 24px;
	background-color: #646464;
	background-position: center center;
	background-repeat: no-repeat;
}
#proView .link a.b_mail:after {
	background-image: url("../images/icon-mail.png");
}
#proView .link a.b_share:after {
	background-image: url("../images/icon-share.png");
}
#proCont {
	padding: 0px 0px;
}
.listDesc {
	margin-bottom: 15px;
	box-shadow: inset 0 -5px #E6E6E6;
}
.listDesc a {
	text-transform: uppercase;
	font-size: 20px;
	display: inline-block;
	line-height: 40px;
	margin-right: 20px;
	padding-bottom: 5px;
	box-shadow: inset 0 -5px #646464;
	color: #999;
}
.titleView {
	background: url(../images/title-line.png) repeat-x left bottom;
	position: relative;
	padding: 0px 0 20px 0;
	margin-bottom: 25px;
	line-height: 40px;
	font-size: 30px;
	color: #59595b;
	font-weight: 600;
	text-transform: capitalize;
}
.viewRight h2 {
	font-size: 20px;
	position: relative;
	border-bottom: dotted 1px #ddd;
	margin-bottom: 15px;
	padding-bottom: 10px;
	color: #f60;
}
#bridal_images {
	background: #fff;
	float: left;
	width: 400px;
	overflow: hidden;
	position: relative;
	z-index: 0;
}
#bridal_images img {
	border: none;
	width: 420px;
	height: 320px;
	margin: 0px auto;
}
#bridal_images_list {
	display: block;
	float: left;
	width: 110px;
	padding-right: 20px;
	position: relative;
}
#bridal_images_list li {
	margin-bottom: 5px;
	list-style: none;
	/* float: left; */
	height: 90px;
	width: 100px;
	border: 1px solid #eee;
	background: #fff;
	padding: 5px;
	text-align: center;
	overflow: hidden;
	margin-top: 5px;
}
#bridal_images_list li:hover {
	border: 1px solid #999;
	background: #fff;
}
#bridal_images_list img {
	width: auto;
	height: 90px;
	width: 110px;
	border: none;
}
.pro_slide_prev, .pro_slide_next {
	position: absolute;
	width: 12px;
	border: solid 1px #ccc;
	bottom: 50%;
	height: 50px;
	margin-bottom: -25px;
	text-indent: -10000px;
}
.pro_slide_prev {
	left: 0px;
	border-radius: 5px 0px 0px 5px;
	background: url(../images/pro_slide_prev.png) no-repeat center center #f4f4f4;
}
.pro_slide_next {
	right: 0px;
	border-radius: 0px 5px 5px 0px;
	background: url(../images/pro_slide_next.png) no-repeat center center #f4f4f4;
}
a.pro_slide_prev.disabled, a.pro_slide_next.disabled {
	opacity: .5;
}
a.pro_slide_prev.disabled, a.pro_slide_next.disabled {
	cursor: default;
}
.cloud-zoom-lens {
	cursor: move;
}
.cloud-zoom-big {
	overflow: hidden;
}
.cloud-zoom-loading, img.loading {
	background: url(../images/loading.gif) no-repeat scroll center transparent;
}
#pro_img_main {
	margin-bottom: 25px;/* margin-left: 10px; *//* margin-right: 10px; */
}
#cart_list h2, .contact h2 {
	text-transform: uppercase;
	font-size: 22px;
	line-height: 30px;
	font-weight: normal;
	color: 333;
	padding-bottom: 15px;
}
#cart_list {
/* background: #fff; */
}
#cart_list tr {
	background: #f1f1f1;
}
#cart_list tr a {
	color: #333;
	font-weight: normal;
	font-size: 15px;
}
#cart_list tr a:hover {
	color: #034ea2;
}
#cart_list th {
	background: #797979;
	color: #fff;
	font-weight: normal;
	padding: 10px 5px;
	font-size: 17px;
	text-transform: capitalize;
}
#cart_list td {
	padding: 5px;
	text-align: center;
	color: #444;
	font-size: 15px;
	line-height: 24px;
}
#cart_list td input {
	width: 25px;
	padding: 3px 5px;
	text-align: center;
	border: solid 1px #ccc;
	font-size: 17px;
}
#cart_list td img {
	width: 100%;
	height: auto;
	border: none;
}
#cart_list td a.pro_del {
	background: #034ea2;
	font-size: 16px;
	padding: 8px 14px;
	font-weight: normal;
	color: #fff;
}
#cart_list td a.pro_del:hover {
	background: #ed1c24;
	color: #fff;
}
#cart_list td #pro_sum {
	float: right;
	font-size: 18px;
	margin-right: 36px;
	font-weight: normal;
}
#cart_list td #pro_sum label {
	color: #ef3037;
	font-size: 23px;
	font-weight: bold;
}
#cart_list td a.pro_del.mar {
	margin: 0px 0px;
}
#cart_list td a.pro_del.float {
	float: left;
	padding: 2px 15px;
}
#cart_list tr:last-child td {
	padding: 15px;
}
#payment_method {
	float: left;
	width: 100%;
	margin-bottom: 15px;
}
#payment_method h3 {
	font-size: 20px;
	color: #ed1c24;
	font-weight: normal;
	padding-bottom: 0px;
}
#payment_method .payment_method_input {
	list-style: none;
	float: left;
	width: 100%;
	height: 25px;
	margin-bottom: 0px;
}
#payment_method .payment_method_input .radio_check {
	float: left;
	width: 20px;
}
.formBox #payment_method ul li input {
	border: solid 1px #E1E1E1;
	height: 38px;
	color: #999;
	padding: 0 10px 0 45px;
}
#payment_method .payment_method_input span {
	float: left;
	margin-left: 10px;
	width: 93%;
	background: none;
	font-weight: normal;
	color: #333;
}
.download_tailieu {
	position: absolute;
	bottom: -70px;
	right: 0;
	z-index: 1;
}
.download_tailieu a {
	display: block;
	margin: 0 15px;
	background: #0468ad;
	color: #fff;
	font-weight: 500;
	font-size: 15px;
	padding: 10px 20px;
	text-transform: uppercase;
	line-height: 25px;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
}
.download_tailieu a:hover {
	background: #1b82d0;
	color: #fff;
}
.pnDescription {
	border-top: 11px solid #b9bbbb;
	padding: 30px 0 0 0;
	margin-top: 20px;
	font-size: 16px;
}
.pnDescription h3 {
	font-family: "Arial";
	font-size: 20px;
	font-weight: normal;
	color: #0468ad;
	margin: 0 0 15px 0;
	text-transform: uppercase;
}
.title_news {
	border-bottom: solid 1px #E6E6E6;
	margin-bottom: 15px;
}
.title_news h2 {
	font-size: 25px;
	line-height: 35px;
	font-weight: bold;
	color: #0066b3;
	text-transform: capitalize;
	margin-bottom: 10px;
}
.title_news li {
	font-size: 16px;
	color: #666;
	list-style: none;
	list-style: none;
	background: url(../images/icon_day.png) center left no-repeat;
	padding-left: 25px;
	margin-bottom: 10px;
	font-style: italic;
}
.title_news p {
	line-height: 30px;
	color: #333;
	font-size: 18px;
	font-style: italic;
	font-weight: 500;
	padding-bottom: 15px;
}
#sharelink {
	-webkit-animation: blurFadeRight 0.4s ease-in .4s backwards;
	-moz-animation: blurFadeRight 0.4s ease-in .4s backwards;
	-ms-animation: blurFadeRight 0.4s ease-in .4s backwards;
	padding-top: 20px;
	margin-top: 20px;
	border-top: solid #CCC 1px;
	margin-bottom: 30px;
}
.listtabs {
	overflow: hidden;
	text-align: center;/* border-top: solid 3px #d0cece; */
}
.listtabs li {
	display: inline-table;
	list-style: none;
	padding: 0;
	margin: 0;
}
.listtabs li a {
	color: #939597;
	text-decoration: none;
	margin-right: 0px;
	display: block;
	padding: 5px 20px;
	line-height: 35px;
	font-size: 15px;
	font-weight: normal;
	text-transform: uppercase;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	border-top: solid 3px #e3e3e3;
*/
}
.listtabs li a:hover, .listtabs li a.selected, .listtabs li a.selected:hover {
	color: #939597;
	border-top: solid 3px #0066b3;
}
#pro_tabs .tabs {
	border-top: none;
}
#pro_tabs {
	margin-bottom: 25px;
	text-align: center;
	margin-top: 20px;
}
.box_tab {
	margin: 0;/* border-bottom: solid 1px #e3e3e3; *//* border-top: solid 1px #e3e3e3; */
}
.col-md-2 {
	width: 25%;
	float: left;
	margin-bottom: 20px;

	margin-left: 10px;
	margin-right: 10px;
}
.form-control {
	display: block;
	height: 45px;
	font-size: 15px;
	line-height: 1.42857143;
	color: #666;
	background-color: #fff;
	background-image: none;
	border: 1px solid #abe6fc;
	border-radius: 4px;
	text-transform: capitalize;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	padding: 0 10px;
	resize: vertical;
	box-sizing: border-box;
	width: 100%;
	font-family: 'Roboto Condensed', Arial, Helvetica, Tahoma, sans-serif;
}
.form-control:focus {
	border-color: #abe6fc;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}
.row-frm select {
	height: 35px !important;
	width: 100%;
}
.row-frm input {
	padding-left: 10px;
}
.box_pro_id {
	padding-top: 20px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	border-top: 1px solid #d0cece;
}
.create_id ul {
	border: 1px solid #a7a6a6;
	margin: 0 10px 20px 10px;
	width: 233px;
	padding-bottom: 10px;
	float: left;
}
.create_id ul li, .create_id ul li img {
	list-style: none;
	line-height: 0;
	position: relative;
	overflow: hidden;
	display: block;
	width: 100%;
	height: auto;
	webkit-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	-moz-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	-o-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
}
.create_id ul h3 a {
	display: block;
	margin: 0 10px;
	background: #5194c1;
	text-shadow: 1px 1px 2px #000000;
	-webkit-box-shadow: inset 0 -7px 10px 0 #3d6680;
	box-shadow: inset 0 -7px 10px 0 #3d6680;
	color: #fff;
	font-weight: 500;
	font-size: 11px;
	padding: 10px 0;
	text-transform: capitalize;
	line-height: 25px;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	text-align: center;
}
.create_id ul:hover {
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
}
.tray_id a {
	display: block;
	float: left;
	height: 42px;
	line-height: 42px;
	padding: 0 70px;
	text-align: center;
	min-width: 160px;
	font-family: 'Open Sans';
	font-weight: 600;
	font-size: 16px;
	color: #363636;
	border-radius: 8px;
	background: #f7f8f8;
	background: -moz-linear-gradient(top, #f7f8f8 0%, #d3d4d6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f8f8), color-stop(100%, #d3d4d6));
	background: -webkit-linear-gradient(top, #f7f8f8 0%, #d3d4d6 100%);
	background: -o-linear-gradient(top, #f7f8f8 0%, #d3d4d6 100%);
	background: -ms-linear-gradient(top, #f7f8f8 0%, #d3d4d6 100%);
	background: linear-gradient(to bottom, #f7f8f8 0%, #d3d4d6 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f8f8', endColorstr='#d3d4d6', GradientType=0 );
	-webkit-box-shadow: 0px 4px 8px 0px #999;
	-moz-box-shadow: 0px 4px 8px 0px #999;
	box-shadow: 0px 4px 8px 0px #999;
	margin-top: 205px;
}
.right_fix {
	position: fixed;
	right: 0;
	top: 10%;
	z-index: 2;
}
.right_fix ul h3 {
	display: block;
	padding: 10px 5px;
	background: #000;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 5px;
	width: 80px;
	text-align: center;
	min-height: 45px;
	line-height: 20px;
	text-transform: capitalize;
	padding-top: 20px;
}
.right_fix ul h3 a {
	color: #fff;
}
.right_fix ul h3.color_1 {
	background: #0468AD;
	line-height: 55px;
}
.right_fix ul h3.color_2 {
	background-image: linear-gradient(#15B7FE, #0366B4);
}
.right_fix ul h3.color_3 {
	background: #686C71;
}
.right_fix ul h3.color_4 {
	background: #68B2E3;
}
.right_fix ul h3 i {
	font-size: 30px;
	line-height: 30px;
}
.search_top {
	position: absolute;
	right: 10px;
	top: 95px;
	font-size: 17px;
}
.search_top  a {
	color: #363636;
}
.search_top a:hover {
	color: #0468ad;
}
.banner_with{
	width: 80%;
}